@charset "utf-8";
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

privacy CSS

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

.mainContent p.lead {
	margin: 0 0 40px;
}
.mainContent dl {
	
}
.mainContent dl dt {
	font-weight: bold;
	padding: 0 0 5px;
	margin: 0 0 15px;
	color: #3852A5;
	border-bottom: #DDD solid 2px;
}

.col_r section.mainContent  dl dt h3 {
	margin: 0;
}
.mainContent dl dd {
	margin: 0 0 30px;
}
.mainContent dl dd:last-child {
	padding-top: 15px;
	border-top: #DDD solid 2px;
	font-size: 12px;
}